{
    "build": {
        "builder-revision": "1bfca5a5bd856eb075783675cc68f96067aa84cf",
        "date": "Mon Jan 27 10:23:16 UTC 2025",
        "git-revision": "38acd492aa51a76a6e7c11097f1b6747fb7db5ad",
        "id": "270004883"
    },
    "fixed-issues": [
        "LPD-19877","LPD-2443","LPD-24730","LPD-29339","LPD-32039","LPD-32930","LPD-3424","LPD-36191","LPD-36619","LPD-38670"
    ],
    "patch": {
        "id": "509"
    },
    "requirement": {
        "patching-tool-version": "4000",
        "product-version": "2024.q1.5"
    },
    "added" :[
        {
            "path": "OSGI_BASE_PATH/portal-war/minium-theme.war",
            "checksum": "1284a01b502dc531d46f50a3800be24f7f95fc19d993b487247522cbe049dc96"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.portal.language.override.service.jar",
            "checksum": "ffdef89e90dacbd43e75c80e490c36da7c07e33e8b07e7e1850a79cca992cb70"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.headless.form.api.jar",
            "checksum": "7525f408cbdffd660f823f7481c07a5cca5a6c8c8fc6def0f6b54f33b7db38a0"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.multi.factor.authentication.fido2.credential.service.jar",
            "checksum": "19aaa4b3670123514b61d00fb19b76f6300d023617d41a438d261726e8750d0f"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.fragment.api.jar",
            "checksum": "6aa45a70486144d8be64b5c812ba6a4c16e70886a961177d9e915b4712c74e1b"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.fragment.impl.jar",
            "checksum": "d9a528dba0262ee1bbad57a28d1d25c6e3bfbe69dd3d40ff98abdc4f3e23acc2"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.commerce.notification.service.jar",
            "checksum": "16ae13b3d0174d60c571b5a718aecaf4108bfcddb7fe288646ad1e963af87c1d"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.commerce.frontend.js.jar",
            "checksum": "dc43664b038ac06021846f59a9ce0d4c6824963405a6ed5243a5910574758370"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.document.library.service.jar",
            "checksum": "14f98f4efc7b3de6c01cb6cc142eb726a8fc60d1d05467474dac18773e714770"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.changeset.service.jar",
            "checksum": "9cf63b63767d217d8663a3dd7fd1f0280f5682a478f7be383adcc3cdd4fadeb4"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.commerce.tax.engine.fixed.service.jar",
            "checksum": "5e9730b2c482d3c93b617bc472af237831bf331d2e0e87dd6c6974c7d5b28ae5"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.asset.list.service.jar",
            "checksum": "4766118e323cdfad980f8ebe78930cb73b5f06423f6b9eb4fb025a4aaa3650ff"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.asset.category.property.service.jar",
            "checksum": "fccc49fb4c4d91dae185593a47619ad755d9f7abb0840ed2a96671ba66ed3790"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.dynamic.data.mapping.service.jar",
            "checksum": "a468d58a0289e77017c91651e6f6a6a2e3551a265a280b9366506a14e2e3f367"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.commerce.inventory.service.jar",
            "checksum": "686fb62b049d1c70f06763fe82bebfb740d48fcd4dc0d7d7303fd49dad2dc755"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.commerce.order.rule.service.jar",
            "checksum": "fdc5536f5cb71d0c4de6108cb879425327624e85494c35afcb780e1292967803"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.portal.security.sso.openid.connect.persistence.service.jar",
            "checksum": "1f0c0b03082fea7f300dcdfb9fa97602482614679c279178ccbbb0b6129f494f"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.layout.page.template.service.jar",
            "checksum": "aec7098179170cae5c1a49b1399ede90d058a07967c4ec658ce7ab1b5772e9cf"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.headless.commerce.admin.shipment.api.jar",
            "checksum": "ad7c7afce76afcab0dc021065230c2b300d6e750a3195b28c28d209156e32f14"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.notification.rest.api.jar",
            "checksum": "d4a6f0845d689f3bdf22e0771718132b96dcff3e0e6623f02e86f3a8e7b6d985"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.batch.planner.service.jar",
            "checksum": "5919609d3de3824dcd59732d2e70f1ced39d870a52a37e08a9a830d5dfac271e"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.commerce.product.type.grouped.service.jar",
            "checksum": "f98d05476b6158d46c88f734cdbd3b5974d01a582b3aab6a1f2e8c9957fd21a4"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.frontend.js.recharts.jar",
            "checksum": "82daf8e164ed085bbec8388ba358eca47d71c55ca1ff7978ec29d107c3be269b"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.headless.delivery.api.jar",
            "checksum": "65a20e4fcb2da704f4405b0f2895a49e632abd1c472208865ad2aea7a737cb15"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.json.storage.service.jar",
            "checksum": "61d2891f8731238de641411e843c1d1dc7d7ae2f6d75021cf018bab6c9fb8af4"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.fragment.service.jar",
            "checksum": "83f0f1b952a69f972ac849887fbcef7eda009fabca506f87bd2796fd72830373"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.saved.content.service.jar",
            "checksum": "80aa0754ed0e052c8261db3ff1a79fe90d5ab885f1051dac3c28d9a46873eda4"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.frontend.js.aui.web.jar",
            "checksum": "2797bc6ad3fe0027f1b99fe8745eab110f71ca1e76a626a17a885e2b54518ad4"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.journal.service.jar",
            "checksum": "9786617919325dd1ac39df3a88470803a450748eedb556e98408e269872f907c"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.portal.vulcan.api.jar",
            "checksum": "2178e55665cf12643e3c23b60d4a437d121604d0729f8bf15381edf3bee749e6"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.scim.rest.api.jar",
            "checksum": "f5a27cd5018c4eeffcc77daae3c053ec6955c0fbc4d9c4fc991b0ecedd14aa50"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.asset.auto.tagger.service.jar",
            "checksum": "2a1bf312fab9d0d73be118d6052ab2cae3748af5b9126698c5de32ea723615ca"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.portal.workflow.kaleo.service.jar",
            "checksum": "9aa12dca2bc68eefc6a6c205d3b52a3475901a7927dee6f3051111872a288021"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.layout.impl.jar",
            "checksum": "5893d9767005cad3409270781e3870c9ae780716648c3a04623c82898d4085d1"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.knowledge.base.service.jar",
            "checksum": "5a99f27443fdbd1660f96fb064ec86121dc5d0c36974fda7492bf7f287a77dda"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.commerce.product.service.jar",
            "checksum": "9f811d3f58c54d951666a8f949478cbd0c608f5526f3239abd4b33a9bc9d178a"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.oauth2.provider.service.jar",
            "checksum": "cf72edba86dbcc261810ff791c1a794d582ff237f35ed2987ccd8b398565479f"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.commerce.currency.service.jar",
            "checksum": "a8d3f09d16cc0e729c3e8d9147df0c09fdfa3261e94d9eb77d60833b8d77b5ec"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.headless.commerce.delivery.order.api.jar",
            "checksum": "99ca56bf21d194a5701ff52168929271ef451807f40a5302a017bb76a880d07c"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.commerce.discount.service.jar",
            "checksum": "ba14dde1b22fceef1e1266ba8964f73e349f2b84199ca5ef3824ce25d3beb12b"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.commerce.service.jar",
            "checksum": "92ebd0f7b0e0787eebb39240a1765a51f029c5683e96a3381871e1ce4ea8028f"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.headless.commerce.admin.payment.api.jar",
            "checksum": "82ca2370b6fed18073e2b56d96f7fa552ce773e554f4f929b8411f67057bbec9"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.batch.engine.service.jar",
            "checksum": "93e3fd55e377a79b731c990b8cd6637c7bd5b45ba4c282f23a5b33d0d3619ef6"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.headless.commerce.delivery.cart.api.jar",
            "checksum": "f3cfe53b4220ed5694146960111126c3bbc8d14c5bba2f620b1c827c672b5050"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.segments.service.jar",
            "checksum": "a3d7c224ff19c544a59a5a5d483010c2fb5430081609402f58a88b3059da552d"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.headless.commerce.admin.account.api.jar",
            "checksum": "61920ea51b23cda76ecba806634e1616fcfa94b034bf4e090263758b24ad3fa3"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.trash.service.jar",
            "checksum": "9f2ff87cee8c7207963fb9ae075e861277f9d25a56d088d99fab85780e477407"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.commerce.price.list.service.jar",
            "checksum": "b98d844f351d41a8c100e976c882cf9d91995a93fc722aa5338a14ad1cd53b6b"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.commerce.pricing.service.jar",
            "checksum": "cd6b49ddfc847a0af716cc21f2602d720e489ef98276b9e5301f19425ff717aa"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.headless.admin.user.api.jar",
            "checksum": "438ef5533762acb85dea3c738baac0e29ce47e79cea7309794e4b83d85352880"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.asset.entry.rel.service.jar",
            "checksum": "9b989d63f1be3379d92aabce0357b18a079fb1119622bfdb1a6b9a903fe80402"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.wiki.service.jar",
            "checksum": "83dcae9c9632e50eab220da5b0dc4fcc9600740d8a51c8cd8a05767879158222"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.frontend.data.set.web.jar",
            "checksum": "a5e7669bc085032916593ab90f8c04157448b31848829eed3e95c8a41bb96e00"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.object.admin.rest.api.jar",
            "checksum": "b68974e53ed8f7cdbab62f986df175bf2987695753673f62c1740e60287c7b19"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.dynamic.data.lists.service.jar",
            "checksum": "da1c28e2456139333ede6b6a54fda07e661d509abe3db4b544d70a50d9493419"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.portal.vulcan.impl.jar",
            "checksum": "e386c6f2c3d362cf3dc232d2ea1c4a5f4cb58a65388fe69a13c4643b4f91b440"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.headless.commerce.admin.catalog.api.jar",
            "checksum": "7cbedb1c373ee613d7b4fed4d8ff4c54897269d4e253b767416258c23f893d10"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.layout.service.jar",
            "checksum": "a61ea51e138cf8b34473d8131bf6ed1daa55dc5eab5c39a5f312bc96adc403d6"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.commerce.wish.list.service.jar",
            "checksum": "e0620aa8f3227c2df439a62bc39647f84b85cd4e65b48463c38b935580d4b437"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.layout.content.page.editor.web.jar",
            "checksum": "35fe0bc34698cc07178fc308533096df763d688fb9b9b2f4d9f44fb4dbf98513"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.object.service.jar",
            "checksum": "95501cc9d6bc200e5bf8c014201110ba48e7a41fd80c351fa6fd3f6625ced91e"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.account.service.jar",
            "checksum": "a8485b18e5cee68e863c33e70e36c8f88719ffcd0d356b7433a809091197223c"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.headless.commerce.delivery.catalog.api.jar",
            "checksum": "3a155d3a9a904aee340bdf0ad30dbe98b27e7af5c511c994cdc31c88219a93d7"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.asset.link.service.jar",
            "checksum": "a762f285abf889ae88aed1c7804dc247cff70ed9cb58a26c1533d198c2cddd94"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.headless.commerce.admin.order.impl.jar",
            "checksum": "db3c2059d0c04e5f31509c8cde86a8fec01c98ea7754c4a4a779b2b78bf4d2d0"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.message.boards.service.jar",
            "checksum": "ba54b54191e8c48c598d292d91e4cd2d940442d2688b44d8f8f265e6e4dff1f0"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.headless.commerce.admin.order.api.jar",
            "checksum": "78183bad297eaf98a1d9b975c39ae2974023484d5024e6f23c0d2ab35f65b7e2"
        },
        {
            "path": "WAR_PATH/WEB-INF/classes/META-INF/MANIFEST.MF",
            "checksum": "f3c23c3c0f5a0cb09718b89ab5034f1ff966ed1b8cda06ba18d22604749ee589"
        },
        {
            "path": "WAR_PATH/WEB-INF/shielded-container-lib/portal-kernel.jar",
            "checksum": "ed5c03c8ae2d066f58ed5224b9dc7c4fd22a9a1c0b2c3fcfd23bb254219b5e17"
        },
        {
            "path": "WAR_PATH/WEB-INF/shielded-container-lib/portal-patcher-properties.jar",
            "checksum": "2d82cb7a28d721a163c66e45c1a8b589f846961acb8c91b0dc92dfeb48a2f567"
        },
        {
            "path": "WAR_PATH/WEB-INF/shielded-container-lib/portal-impl.jar",
            "checksum": "b18221b98ea57fceb709089b22ec86b982fdf50032f6af981ca24cd6e1a0be44"
        }
    ],
    "removed" :[
    ]
}
